@charset "utf-8";
/* CSS Document */
.new_design{ width:930px; padding:10px; overflow:hidden; color:#4f4f4f; margin:15px 0px;}
.white_box{ background:#FFF; border:solid 1px #eaeaea;}
.white_box{ background:#FFF; border:solid 1px #eaeaea; padding:15px; /*height:300px;*/ overflow:hidden;}
.white_box p{ padding:0px; margin:0px; line-height:28px; text-align:justify;}
/*.white_box p span{ color:#fe9900; font-weight:bold;}*/
.white_box ol{ margin:0px; padding:0px 0px 0px 20px;}
.white_box ol li{ line-height:28px; text-align:justify;}
.white_box ol li ul li{ color:#db0000;}
.height_auto{ height:auto !important;}

/**Search Left CSS Start**/
.search_left{ width:450px; float:left; background:#FFF;}
.search_left select{ border:solid 1px #bebebe; width:100%; padding:2px; color:#969696; font-size:12px;}
.search_left input[type="text"]{ border:solid 1px #bebebe; width:96%; padding:3px; color:#969696; font-size:12px;}
.search_left .button{ margin-top:3px;}
.search_left .button a{ background:#636d7f; border:none; padding:3px 8px; color:#FFF; font-size:13px; border:solid 1px #424c59; font-weight:bold;}
.search_left .button a:hover{ background:#e98c00;}
.search_head{ background:#f3f3f3; padding:8px; border:solid 1px #eaeaea; border-bottom:none;}
.search_head h1, .search_head h2, .search_head h3, .search_head h4, .search_head h5, .search_head h6 { background:url('../imagesets/blck_airplane.png') no-repeat;  font-size:13px !important; height:17px; margin:0px; padding-left:35px; color:#212121;}
.row_form{ padding:10px 0px 10px 0px; overflow:hidden;}
.col{ width:200px; float:left;}
.margin_right{ margin-right:17px;}
.block{ display:block; font-weight:bold; padding:0px 0px 1px 5px;}
.check{ background:#868f9f; padding:3px !important; color:#FFF; font-weight:bold; margin:10px 0px;}

/**Content Right CSS Start**/
.content_right{ width:450px; float:right;}
.content_head{ background:#868f9f; padding:8px; border:solid 1px #868f9f; border-bottom:none;}
.content_head h1, .content_head h2, .content_head h3, .content_head h4, .content_head h5, .content_head h6{ margin:0px; font-size:13px !important; padding-left:10px; color:#fff; text-transform:uppercase;}

/**Page Left CSS Start**/
.page_left{ width:534px; float:left; overflow:hidden; margin-top:20px;}
.page_left .fare_normal{ overflow:hidden; margin-bottom:25px;}
.page_left .fare_normal .value_gray{ background:url('../imagesets/fare_gray_bg_big.png') no-repeat; width:130px; height:96px; float:left; color:#FFF;}
.page_left .fare_normal .value_orange{ background:url('../imagesets/fare_orange_bg_big.png') no-repeat; width:130px; height:96px; float:left; color:#FFF;}
.capt_white{ text-transform:uppercase; padding-left:5px; font-weight:bold; margin-top:15px;}
.capt_black{ text-transform:uppercase; padding-left:5px; font-weight:bold; color:#fff; background:#e98c00; display:-moz-inline-stack; padding:5px 10px; clear:both; margin-left:5px;}
.bold_white{ padding-left:5px; font-size:25px; font-weight:bold; margin:0px;}
.small_white{ padding-left:5px; font-size:11px;}
.small_gray{ padding-left:7px; font-size:11px; color:#b3b3b3;}
.page_left .fare_normal .details{ width:400px; float:left; border:solid 1px #e8e8e8; height:94px; border-left:none; overflow:hidden;}
.page_left .fare_normal .details .left{ width:270px; float:left; margin-left:10px;}
.details .left .dest{ color:#007fe0; font-weight:bold; margin:12px 5px; font-size:13px;}
.airline{ color:#e98c00; margin:10px 5px; font-weight:bold;}
.airline span{ color:#201f1f; font-weight:normal;}
.travel_season{ color:#e98c00; margin:10px 5px; font-weight:bold;}
.travel_season span{ color:#201f1f; font-weight:normal;}
.page_left .fare_normal .details .right{ width:120px; float:right; margin:25px 0px 0px 0px;}

/**Page Right CSS Start**/
.page_right{ width:365px; float:right; overflow:hidden; margin-top:20px;}
.business_head h1, .business_head h2, .business_head h3, .business_head h4, .business_head h5, .business_head h6 { background:url('../imagesets/whte_airplane.png') no-repeat; height:44px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#636d7f; font-weight:bold; padding:3px 0px 0px 70px;}
.business_head h1 span, .business_head h2 span, .business_head h3 span, .business_head h4 span, .business_head h5 span, .business_head h6 span { font-size:18px; color:#e98c00;}
.fare_business{ color:#FFF;}
.fare_busi{ width:90px; float:left; background:url('../imagesets/busnes_fare_light.png') no-repeat; height:31px; font-size:20px; font-weight:bold; padding:6px 0px 0px 5px;}
.fare_dest{ width:265px; float:left; background:url('../imagesets/busnes_fare_dark.png') no-repeat; height:27px; font-weight:bold; padding:10px 0px 0px 5px; letter-spacing:0.6px;}
.details_busi{ width:315px; border:solid 1px #e7e7e7; border-top:none; margin:0px 0px 20px 10px; padding:10px; overflow:hidden;}
.details_busi .col_1{ width:175px; float:left;}
.details_busi .col_2{ width:5px; float:left;}
.details_busi .col_3{ width:120px; float:right;}
.footer_bg{ background:url('../imagesets/footer_repeat.jpg') bottom repeat-x #222c36; height:340px; position:relative;}
.footer_links{ /*background:url('../imagesets/footer_left.jpg') bottom left no-repeat;*/ height:340px; overflow:hidden;}
.col_left{ width:220px; float:left; margin:13px 10px 0px 0px;}
.col_mid{ width:315px; float:left; margin:13px 10px 0px 0px;}
.col_right{ width:180px; float:left; margin:13px 10px 0px 0px;}
.footer_links_head{ background:#e98c00; padding:6px 10px; font-weight:bold;}
.footer_links ul { margin:0px; padding:10px 0px 0px 20px;}
.footer_links ul li{ list-style:circle; color:#a8afba; margin-bottom:10px;}
.footer_links  ul li a{ color:#a8afba;}
.footer_links  ul li a:hover{ color:#fff; text-decoration:underline;}
.ul_width{ width:155px; float:left;}
.ul_width_2{ width:115px; float:left;}
.footerlist{ position:absolute; bottom:0px; padding:10px 0px 0px 240px; background:url('../imagesets/footer-logo.png') bottom left no-repeat; height:35px; }
.heading_travel { background:#f3f3f3; padding:8px; border:solid 1px #eaeaea; border-bottom:none;}
.heading_travel h1, .heading_travel h2, .heading_travel h3, .heading_travel h4, .heading_travel h5, .heading_travel h6 { font-size:12px !important; line-height: 1em !important; font-weight:normal !important; }
.footer_links .col_mid ul li { float: left !important; width: 140px !important; }

span.collapsed { display: none; } 
.search_left .button{ margin-top:0px;}
.search_left .button input[type="submit"]{ background:#636d7f; border:none; padding:1px 8px; color:#FFF; font-size:13px; border:solid 1px #424c59; font-weight:bold; cursor:pointer;}
.search_left .button input[type="submit"]:hover{ background:#e98c00;}